.cart-total {
    font-size: 0;
}
.cart-count {
    display: block;
    top: -10px;
    right: -10px;
    width: 18px;
    height: 18px;
    line-height: 18px;
}
.cart.empty .cart-count,
.cart-to-checkout {
    display: none!important;
}
.ruble {
    font-family: 'Fira Sans', sans-serif;
}


.aspect-ratio-16\:5 {
  --aspect-ratio: calc(16/5);
}

@media (min-width: 32rem) {
    /*\@xs*/
    
}
@media (min-width: 48rem) {
    /*\@sm*/
  
}
@media (min-width: 64rem) {
    /*\@md*/
    
}
@media (min-width: 80rem) {
    /*\@lg*/
    
}
@media (min-width: 90rem) {
    /*\@xl*/
    
}



















/****************************************/
/***********************************************************/
.salesku-feature-select {
    /*background-color: hsla(var(--color-bg-darker-h), var(--color-bg-darker-s), var(--color-bg-darker-l), var(--bg-opacity, 1));*/
}
.options .inline-select a {
    color: var(--color-contrast-higher);
    cursor: pointer;
    text-decoration: none;
    line-height: 1.2;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transition: all 0.2s ease;
    will-change: transform;
}
.options .inline-select a.selected {
    transform: translateX(0px);
    background-color: hsla(var(--color-bg-dark-h), var(--color-bg-dark-s), var(--color-bg-dark-l), var(--bg-o));
    
}
.options .inline-select a {
    user-select: none;
    display: inline-block;
    width: 100%;
    color: var(--color-contrast-higher, hsl(204deg, 28%, 7%));
    line-height: 30px;
    text-align: center;
    border-image: initial;
    transition: color 0.2s ease-out 0s;
}
.options .inline-select a:hover {
    color: var(--color-contrast-higher, hsl(204deg, 28%, 7%));
    font-weight: 700;
}

.options .inline-select a .color_checkmark { display: none; position: absolute; top: 7px; left: 10px; }

.options .inline-select a:hover.selected {font-weight: 500;color: var(--color-contrast-higher, hsl(204deg, 28%, 7%));}
.options .inline-select a:last-child.selected {}

.options .inline-select a.selected .color_name { display: block; }
.options .inline-select a.selected .color_checkmark { display: block; }



/*footer*/
.footer-v3 {
    
}
.footer-v3__logo a,.footer-v3__logo svg,.footer-v3__logo img{
	display:block
}
.footer-v3__nav{
	margin:var(--space-sm) 0
}
.footer-v3__nav-item{
	margin-bottom:var(--space-sm)
}
.footer-v3__nav-item a{
	color:var(--color-contrast-high);
	font-size:1.25em
}
.footer-v3__nav-item a:hover{
	color:var(--color-primary)
}
.footer-v3__socials{
	display:flex;
	align-items:center
}
.footer-v3__socials a{
	text-decoration:none;
	display:inline-block;
	margin:0 var(--space-xs) 0 0;
	color:var(--color-contrast-high)
}
.footer-v3__socials a:hover{
	color:var(--color-primary)
}
.footer-v3__socials a .icon{
	display:block;
	width:1.25em;
	height:1.25em
}




@supports(display:grid){
	@media(min-width:64rem){
		.footer-v3__container{
			display:grid;
			grid-template-columns: auto 1fr auto;
		}
		.footer-v3__nav{
			margin:0
		}
	}
}

.footer-v3__nav-list{
	display:flex;
	height:100%;
	flex-wrap:wrap
}
.footer-v3__nav-item{
	padding:0 var(--space-xs);
	margin:0;
	position:relative
}
.footer-v3__nav-item a{
	font-size:.875em
}
.footer-v3__nav-item::after{
	content:"";
	display:inline-block;
	position:absolute;
	height:.8em;
	width:1px;
	right:0;
	top:calc(50% - 0.4em);
	background-color:var(--color-contrast-lower)
}
.footer-v3__nav-item:first-child{
	padding-left:0
}
.footer-v3__nav-item:last-child{
	padding-right:0
}
.footer-v3__nav-item:last-child::after{
	display:none
}
.footer-v3__socials a{
	margin:0 0 0 var(--space-xs)
}
.footer-v3__socials a .icon{
	width:1em;
	height:1em
}





/* 16x16 Icons
-------------- */

i.icon16 { background-repeat:no-repeat; height:16px; width:16px; display:inline-block; text-indent:-9999px; text-decoration:none!important; background-image: url("img/icons.png"); background-size: 260px 160px /* 50% of the original size for auto @2x optimization */; }
* i.icon16 { text-decoration:none!important; vertical-align:top; margin: 0.2em 0.25em 0 0; }
.icon16.rss { background-position: -16px 0; }
.icon16.facebook { background-position: -32px 0; }
.icon16.twitter { background-position: -48px 0; }
.icon16.vk { background-position: -64px 0; }
.icon16.gplus { background-position: -80px 0; }
.icon16.pinterest { background-position: -96px 0; }
.icon16.youtube { background-position: -112px 0; }
.icon16.instagram { background-position: -128px 0; }

.icon16.userpic20 { background-position: -2px -2px; border-radius: 50%; background-size: 20px 20px; }
.icon16.color { border-radius: 50%; border: 1px solid rgba(0,0,0,0.2); width: 12px; height: 12px; background-image: none; }

.icon16.like { background-position:0 -16px; margin-top: 0; }
.icon16.star,
.icon16.star-full { background-position:-16px -16px; }
.icon16.star-half { background-position:-32px -16px; }
.icon16.star-empty { background-position:-48px -16px; }
.icon16.star-hover { background-position:-64px -16px; }

.icon16.remove { background-position:-96px -16px; }
.icon16.saved { background-position:-112px -16px; }
.icon16.stock-red { background-position:-128px -16px; }
.icon16.stock-yellow { background-position:-144px -16px; }
.icon16.stock-green { background-position:-160px -16px; }
.icon16.stock-transparent { background-position:-176px -16px; }
.icon16.checkmark { background-position:-192px -16px; }
.icon16.compare { background-position:-208px -16px; }
.icon16.compare.active { background-position:-224px -16px; }

.icon16.uarr { background: url('img/uarr.png'); background-position: 0 0; background-size: 16px 16px; }

.icon16.loading { background-image: url('img/loading16.gif'); background-position: 0 0; background-size: 16px 16px; }
.icon24.loading { background-image: url('img/loading.gif'); background-size: 24px 24px; height:24px; width:24px; display:inline-block; }
.icon32.loading { background-image: url('img/loading.gif'); background-size: 32px 32px; height:32px; width:32px; display:inline-block; }

/* 10x10 Icons
-------------- */

i.icon10 { background-repeat:no-repeat; height:10px; width:10px; display:inline-block; text-indent:-9999px; text-decoration:none!important; background-image: url("img/icons.png"); background-size: 260px 160px; }
* i.icon10 { text-decoration:none!important; vertical-align:top; margin: 0.3em 0.1em 0 0; }
.icon10.darr { background-image: url('img/darr.png'); background-size: 16px 16px; }

.icon10.star,
.icon10.star-full { background-position:0 -100px; }
.icon10.star-half { background-position:-10px -100px; }
.icon10.star-empty { background-position:-20px -100px; }

/* 24x24 Icons
-------------- */

i.icon24 { background-repeat:no-repeat; height:24px; width:24px; display:inline-block; text-indent:-9999px; text-decoration:none!important; background-image: url("img/icons.png"); background-size: 260px 160px; }
* i.icon16 { text-decoration:none!important; vertical-align:top; margin: 0.2em 0.25em 0 0; }
.icon24.rss { background-position: 0 -50px; }
.icon24.facebook { background-position: -24px -50px; }
.icon24.twitter { background-position: -48px -50px; }
.icon24.vk { background-position: -72px -50px; }
.icon24.instagram { background-position: -96px -50px; }
.icon24.youtube { background-position: -120px -50px; }
.icon24.pinterest { background-position: -144px -50px; }
.icon24.gplus { background-position: -168px -50px; }



/* OTHER */
.wa-login-form-actions button,
.wa-signup-form-actions button,
.wa-forgotpassword-form-actions button,
.wa-set-password-form-wrapper button,
.wa-login-form-actions input[type=button],
.wa-signup-form-actions input[type=button],
.wa-forgotpassword-form-actions input[type=button],
.wa-set-password-form-wrapper input[type=button],
.wa-login-form-actions input[type=submit],
.wa-signup-form-actions input[type=submit],
.wa-forgotpassword-form-actions input[type=submit],
.wa-confirm-signup-button,
.wa-set-password-form-wrapper input[type=submit] { font-size: 18px; font-weight: bold; padding-top: 8px; padding-right: 15px; padding-bottom: 8px; padding-left: 15px; }
